Subject: Re: bug#14732: Package dos-mode for ELPA

From: Arni Magnusson <[email-masked]>
Date: Wed, 10 Jul 2013 00:43:01 +0000 (GMT)

Would it be better if I submit/test the proposed dos.el in some other way? 
I have not used bzr or Savannah, but I see there are instructions online.

I'll be attending a statistics conference in Boston next week, and I'd be 
happy to drop by the FSF office to assign the copyright to them.

Arni